import { GroupService } from './service';
declare module '@iotize/tap/lib/service-container' {
    interface ServiceContainer {
        group: GroupService;
    }
}
export declare const _TAP_SERVICE_EXTENSION_GROUP_: import("@iotize/tap").ServiceContainer;
